/**
 * Компонент hello kitty
 */

CB.styles.globed(/*css*/`
.cbv-hello {
    color: darkgreen;
    font-weight: bold;
}
`);

const template = /*html*/`
<div class="cbv-hello">
    Hello, {{name}}
</div>
`;

export default {
    template,
    props: {
        name: String,
    },
    setup(props) {
        const name = Vue.toRef(props,'name');
        return {
            name,
        }
    },
}